Bug 831944 - "Delete" message is unclear
"Delete" message is unclear
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: zanata-python-client (Show other bugs)
rawhide
Unspecified Linux
low Severity low
: ---
: ---
Assigned To: Ding-Yi Chen
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-14 03:03 EDT by Tim Hildred
Modified: 2012-11-14 19:21 EST (History)
5 users (show)

See Also:
Fixed In Version: python client version: 1.3.8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 19:21:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Hildred 2012-06-14 03:03:03 EDT
User-Agent:       Mozilla/5.0 (X11; Linux x86_64; rv:12.0) Gecko/20100101 Firefox/12.0
Build Identifier: 

[thildred@thildred publican]$ zanata publican push --srcdir ./pot/
Loading zanata project config from: /home/thildred/Documents/Books/csp/User_Portal_Guide/assembly/publican/zanata.xml
Loading zanata user config from: /home/thildred/.config/zanata.ini
zanata server: https://translate.engineering.redhat.com
zanata python client version: 1.3.5, zanata server API version: 1.6.0
Project: rhev_user_portal_puide
Version: 3.1-Test
Username: thildred
Source language: en-US
Copy previous translations:True
POT directory (originals):./pot/
This will overwrite/delete any existing documents on the server.
Are you sure (y/n)?y
Delete the pot/Author_Group



Reproducible: Always

Actual Results:  
Delete the pot/Book_Info
Delete the pot/Errors
Delete the pot/Preface
Delete the pot/Revision_History

Expected Results:  
Probably should say:

"Deleting ..."

as it's unclear whether it's information or instruction as "Delete"
Comment 3 James Ni 2012-07-18 22:18:40 EDT
I have changed "Delete..." to "Deleting..." in 1.3.8. 1.3.8 is already pushed to updates-testing repo.

Note You need to log in before you can comment on or make changes to this bug.